Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Коммутатор
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR ProSafe FS752TP-100NAS Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Технология подключения
Проводной
Максимальная скорость передачи данных
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Функции DHCP
Поддержка Power over Ethernet Poe
Да
Технология Прокладки Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Wi-Fi
Нет
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Оптоволоконное Соединение
LC, SFP
Расширенное управление кабелями
Да
Количество медных портов Gigabit Ethernet
4
Подключение питания
Максимальная пропускная способность порта
17,6 Gbit/s
Количество портов SFP/SFP+
2
Количество портов SFP-SFP
2
Частота входа
50 - 60 Hz
Обновляемое встроенное программное обеспечение
Да
Диапазон MTBF
230731 Часов
Безопасность
UL, CE, CCC, CB
Декларации о соответствии
Рабочая высота
0 - 3000 m
Нерабочая влажность
Нерабочая высота
0 - 3000 m
Диапазон рабочей влажности
0 - 90%
Напряжение входа
100 - 240 V
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Установка полки
Да
Веб-управление
Да
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Тип клавиши
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Фильтрация MAC-адреса
Да
Бренд
NETGEAR
Категория
Сетевые коммутаторы
Название продукта
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
Категория
Сетевые коммутаторы
Бренд
NETGEAR
Название продукта
ProSafe FS752TP
Серия продукта
Дата добавления в систему
2011-08-18
Дата производства
Код продукта
FS752TP-100NAS
Ограничение скорости
Да
Подмена IP-адреса
Да
Стекируемый
Нет
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка мультикаста
Да
Журнал событий системы
Да
Поддержка VLAN
Да
Резервное копирование и передача
Да
Протоколы управления
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS Коммутатор